activity should list files affected by changeset
Status: New Start date: 2010-07-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

While migrating from our tr** instance to redmine we are missing the list of affected files in the activity view.

In tr** you can configure how many affected files are listed below a changeset.

Even Better would be a direct to the repository browser of this files.

Also see attached screenshot.

Related issues:

Has duplicate Redmine - Feature #12564: show files that are affected by chang... Closed

History

#1 - 2012-05-19 16:37 - Aidin Abedi

+1!!!

We really need this! I've even asked about in the forum without any response.

[[http://www.redmine.org/boards/2/topics/24202]]

#2 - 2017-01-01 13:58 - Go MAEDA

- Has duplicate Feature #12564: show files that are affected by changesets in activity view added

#3 - 2018-10-07 02:05 - Go MAEDA

- Category changed from UI to Activity view

Files

trac_timeline__affected_files.png 39.9 KB 2010-07-23 Holger Winkelmann

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.redmine.org/boards/2/topics/24202
http://www.tcpdf.org

